/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


::placeholder {
  color: #999 !important;
}

*:focus, input:focus, textarea:focus {outline:none !important;}

.taking_action_card {
    height: 100%;
    border-radius: 10px !important;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
    overflow: hidden;
}



body:not(.fl-builder-edit) .fl-page {
    overflow-x: hidden;
	
}
.kens_burn > .fl-col-content.el_hover:before {
    transform: scale(1.1);
}


.maxwidth1366 {max-width:1366px;}



.btn_transparent a
{
	font-family: "Katwijk Regular";
	font-weight: normal;
	font-size: 15px;
}

.kenburns {	position:relative;overflow:hidden}
.kenburns:hover .kenburns_append {transform:scale(1.1)}
.kenburns_append.active {transform:scale(1.1)}
.kenburns_append {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	transition:all 5s ease;
}

.fl-col-bg-overlay .fl-col-content:after {z-index:1}
.borderradius10 {border-radius:10px;overflow:hidden}
.borderradius15 {border-radius:15px;overflow:hidden}


body:before {
    content: '';
    position: fixed;
    left: 0;
    top: -5%;
    height: 105vh;
    width: 8px;
    background: url(/wp-content/uploads/GPAP-Gradients.svg) center center no-repeat;
    background-size: cover;
    z-index: 9999999;
}

body:not(.fl-theme-builder-header).fl-builder-edit header {display:none}


.button_connect {transition:all .3s ease;}
.button_connect.bye {opacity:0}

.fl-module.inline, .fl-module.inline:after{
	    display: inline-block;
}

/*************/
/* Main Menu */
/*************/

	ul#menu-main {
		border-top: 1px solid #fff;
		float: right;
	}
	#menu-main a,
	#menu-main-1  a
	{
		font-family: 'Katwijk Bold';
		font-size: 15px;
		line-height: 27px;
		border-top:5px solid transparent;
		transition:all .5s ease;
		text-decoration:none !important;
        text-transform: uppercase;
        padding-right:10px;
	}
	.fl-module-menu .menu li {    border-left: 0 !important;}

	#menu-main .current-menu-item > a ,
	#menu-main a:hover,
	#menu-main .current-page-ancestor > div > a
	{border-top:5px solid #fff}
	
	.single-event #menu-main .menu_events > a,
	.single-session #menu-main .menu_events > a	
	{border-top:5px solid #fff !important;}
	
	
	#menu-main .sub-menu a,
	#menu-main-1  .sub-menu a 
	{
		border-top: 0;
		font-family: "Katwijk Regular";
		font-size: 15px;
		line-height: 27px;
		padding-top: 0;
		padding-bottom: 0px;
		padding-right: 0;
		margin-left: 15px;
		display: inline-block;
		margin-bottom: 6px;
		border-bottom: 2px solid transparent;
		transition: all .5s ease;
		text-transform:uppercase;
	}
	/* #menu-main .sub-menu a:hover {border-bottom:2px solid #fff} */

	.uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu
	{
		visibility:hidden;
		opacity:1;
		display:block;
	}
	
	.uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .menu_countries:hover .sub-menu,
	.uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .menu_events:hover .sub-menu	
	{
		visibility:visible;
	}
	.menu_countries:hover .sub-menu, 
	.menu_events:hover .sub-menu 
	{pointer-events:initial}
	
	.menu_countries .submenu_item,
	.menu_events .submenu_item
	{
		transform:translateX(-10px);
		transition:all .5s ease;
		opacity:0;
	}
	.menu_events .submenu_item {transform:translateX(15px);}
	
	.menu_countries:hover .submenu_item,
	.menu_events:hover .submenu_item 
	{
		transform:translateX(0);
		opacity:1;
	}
	.menu_events:hover .submenu_item  {transform:translateX(25px);}
	
	
	
	
	#menu-main {		border-top: 1px solid #fff;	}
	#menu-main li:first-child a {padding-left:0}
	#menu-main li:last-child a {padding-right:0}
	
	#menu-main .uabb-menu-toggle {
		position: absolute;
		top: 51px;
		right: 0px;
		cursor: pointer;
	}


	.uabb-menu-toggle:before
	{
		content: "" !important;
		display: block;
		width: 9px;
		height: 9px;
		transform: translateX(-5px) rotate(45deg);
		border-right: 2px solid #fff !important;
		border-bottom: 2px solid #fff !important;
	}
	
	.menu > li.menu_mobile_twitter {display:none}
	
	.menu > li.menu_mobile_twitter a
	{
		text-transform: initial !important;
		font-family: 'Katwijk Regular' !important;
		font-size: 12px !important;
		border-bottom: 1px solid rgba(255,255,255,0.3 !important);
	}
	.menu > li.menu_mobile_twitter .ua-icon-twitter2 {
		margin-right: 5px;
		font-size: 35px;
		opacity: .6;
		vertical-align: middle;
	}
	
		/* Mobile */
		#menu-main-1 {
			background: url(https://globalplasticaction.org/wp-content/uploads/gpap-home-landing-fallback.jpg) center center no-repeat;
			background-size: cover;
			width: 100%;
			margin: 0;
			position:relative;
			    padding: 30% 34px 0;
		}
		#menu-main-1:after {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			min-width:100vw;
			min-height:100vh;
			height: 100%;
			background: rgba(0,0,0,0.5);
		}
		.uabb-creative-menu-mobile-toggle-label {
			font-family: "Katwijk Bold";
			font-size: 10px;
			letter-spacing: 0.06em;
			line-height: 16px;
			text-align: left;
			color: #fff;
			text-transform: uppercase;
			border-top: 1px solid #fff;
			border-bottom: 1px solid #fff;
			padding: 10px 7px;
			top: 5px;
			position: relative;
		}
		
		#menu-main-1  a {
			font-size:17px;
			text-transform:uppercase;
			color:#fff;
				padding: 11px 0;
		}
		#menu-main-1 .sub-menu a {font-size:15px}
		/* .uabb-creative-menu.full-screen .menu > li > .uabb-has-submenu-container > a */
		#menu-main-1 > li
		{
			border-top:1px solid rgba(255,255,255,0.3);
			z-index: 1;
		}
		
		.uabb-creative-menu .uabb-menu-overlay > ul.menu {height:100%;}
		.uabb-creative-menu .uabb-menu-overlay .uabb-menu-close-btn {display:none !important}
		
		#menu-main-1 .uabb-menu-toggle
		{
			width: 100%;
			position: absolute;
			left: 0;
			height: 30px;
			text-align: right !important;
			z-index: 1;
		}
		
		#menu-main-1 .uabb-menu-toggle:before
		{
			position: relative;
			left: 95%;
			top: 5px;
			transition: all .3s ease;
			transform-origin: 5px 7px;
		}
		
		#menu-main-1 .uabb-active .uabb-menu-toggle:before
		{
			transform: rotate(225deg);
		}
		
		
		.fl-module-uabb-advanced-menu .menu > li.mobile_menu_footer,
		.uabb-creative-menu .menu > li.mobile_menu_footer { 
			display: none;
			position: absolute;
			bottom: 0;
			width: 100%;
			border-top: 0 !important;
			left: 0;
			padding: 10px 34px;
		}
		.mmf_image img {width:78px;}
		.mmf_wrapper  {display:table;width:100%;}
		.mmf_title  {
			display:table-cell;
			font-family: "Neue Regular";
			font-weight: normal;
			font-size: 12px;
			text-transform:initial;
			line-height:20px;
			    vertical-align: middle;

		}
		.mmf_image  {display:table-cell;text-align:right}

/********/
/* Home */
/********/

	.content_overlay .fl-row-content-wrap {position:relative;}
	.content_overlay .fl-row-content 	{ 		
		    height: 100%;
		padding: 34px;	
		background-image: linear-gradient(160deg, #F8BD31 0%, #ED4334 100%);
		padding: 6em;
		position: absolute;
		right: 0;
		top: -100px;
	}
	
	.card_country .btn_transparent.home_cards_button {    
		position: absolute !important;
		bottom: 30px !important;
		top: initial !important;
	}
	
	

	
/********/
/* Blog */
/********/
	.container {
	    width: 100% !important;
		max-width: 100%;
	}
	.container >.row {margin:0}
	.fl-content {margin:0}
	
	.topscore .fl-module-content:before
	{
		content:"";
		width:50px;
		height:6px;
		background:var(--orange_light);
		margin-bottom:40px;
		display:inline-block;
	}
	.module_video {
		border-radius:10px;
		overflow:hidden;
	}
	.content_indented .fl-col-content	{    
		max-width: 66.66%;
		margin: auto !important;
	}
	
	.single-post .button_connect {display:none}
	.blog_cat {
		font-family:'Katwijk Bold';
		text-transform:uppercase;
	}
	body.single-post:not(.fl-builder-edit) .event_share.right {
		    transform: translate(40px,0);
	}



/***************/
/* Post Conent */
/***************/

.single-resource .fl-post-content,
.single-multimedia .fl-post-content,
.single-pressrelease .fl-post-content,
.single-news .fl-post-content
{
	max-width:800px;
	margin:auto;
	padding:40px 40px 100px;
}

.single-resource .fl-post-content:before, 
.single-multimedia .fl-post-content:before, 
.single-pressrelease .fl-post-content:before, 
.single-news .fl-post-content:before {
    content: "";
    display: inline-block;
    height: 6px;
    width: 47px;
    background: #E7A043;
    margin-bottom: 30px;
}



	
/*********/
/* EVENT */
/*********/
	
	

	.event_featured_image {display:none}
	.session_back
	{
		font-family: "Katwijk Regular";
		font-weight: normal;
		font-size: 15px;
		line-height: 27px;
		color: #fff;
		border-bottom:1px solid transparent;
		padding-bottom:4px;
	}
	.session_back:hover {
		border-bottom:1px solid var(--orange_light);
		color:#fff;
	}
	
	.session_back:before
	{
		font-family: 'Ultimate-Icons' !important;
		content: "\e97c";
		font-size:20px;
		float:left;
		margin-right:10px;
		color:var(--orange_light)
	}
	.featured_video_live {position:relative;}
	.event_video_live {min-height:320px;}
	.event_video_live >.fl-module-content{
		border-radius: 10px;
		overflow: hidden;
		height: 100%;
		background: var(--black);
	}
	.event_taxonomies
	{
		font-family: "Katwijk Regular";
		font-weight: bold;
		font-size: 15px;
		line-height: 27px;
		color: #ededed;
	}
	.event_share .uabb-icon-wrap .uabb-icon i
	{
		background: transparent !important;
		border: 1px solid #e7a043;
		transition:all .3s ease;
	}
	.event_header_tweet {display:inherit}
	.event_header_tweet:before {
		content: "Tweet";
		font-family: "Neue Regular";
		font-size: 28px;
		line-height: 36px;
		color: #fff;
		margin-right: 14px;
	}
	body:not(.fl-builder-edit) .event_share {
		position:relative;
	}
	body:not(.fl-builder-edit) .event_share.right {
	    margin-bottom: 10px;
	}
	.event_share:before {
		content: "Share";
		font-family: "Katwijk Regular";
		font-size: 15px;
		line-height: 42px;
		color: #fff;
		position: absolute;
		right: 200px;
	}
	
	.event_share .uabb-icon-wrap .uabb-icon i {color:var(--orange_light)}
	.event_share .uabb-icon-wrap .uabb-icon:hover i	{ background: #e7a043 !important; color: var(--black) !important;}
	.event_share .uabb-icon-wrap .uabb-icon i, .event_share .uabb-icon-wrap .uabb-icon i:before	{ color: var(--orange_light) !important;}
	.event_share .uabb-icon-wrap .uabb-icon i:hover, .event_share .uabb-icon-wrap .uabb-icon i:hover:before	{ color: var(--black) !important;}
	
	.event_participate_button    
    {
        font-family: "Katwijk Regular";
        font-weight: normal;
        font-size: 15px;
        line-height: 27px;
        color: var(--black) !important;
		padding: 16px 24px;
		border-radius:25px;
		background: #e7a043;
		transition:all .5s ease;
    }
	.event_participate_button:hover        {background: #e98300;color:var(--black)}
	.event_readmore_button    
    {
        font-family: "Katwijk Regular";
        font-weight: normal;
        font-size: 15px;
        line-height: 27px;
        text-align: left;
        color: #fff;
        cursor:pointer;
    }
    .plus {
        color:var(--orange_light);
        font-size:22px;
        position:relative;
        top:3px;
    }
    .event_about_more {
        margin-top:10px;
        color:#fff;
        display:none;
    }
	
	.uabb-sticky-apply .uabb-video-sticky-close {
		width: 26px;
		height: 26px;
		padding: 4px 6px;
	}
	
	p.session_datetime.p3 {
		margin-bottom: 20px;
	}
	
	
	
	
	
	
	/* Event Live Feed */
		.feed_wrapper {margin-bottom:50px;}
		.feed_datetime p {
			margin:0;
			color:var(--gray_dark);
		}
		.feed_datetime.first {border-top:6px solid var(--orange_light);}
		.feed_datetime {
			display:table-cell;
			width:115px;
			border-top:6px solid var(--gray_light);
			padding-top:35px;
		}
		.feed_content {
			border-top: 1px solid var(--gray_light);
			display: table-cell;
			padding-left: 70px;
			padding-top: 40px;
			max-width: 800px;
		}
		.feed_content.first {border-top:1px solid var(--orange_light);}
		.feed_img {max-width:100%;}
		.feed_content h4,.feed_content p,.feed_content img,.feed_content div
		{margin-bottom:40px;}
		
		#loadMore a
		{
			font-family: "Katwijk Regular";
			font-weight: normal;
			font-size: 15px;
			line-height: 27px;
			text-align: left;
			color: var(--black);
			background: var(--orange_light);
			padding: 10px 40px;
			border-radius: 100px;
			margin-lefT: 185px;
			transition:all .3s ease;
			display:inline-block;

		}
		
		#loadMore a:hover {background:var(--orange_dark)}
		
		.event_feed_button a
		{
		    color: var(--black);
			background: var(--orange_light);
			padding: 10px 30px;
			border-radius: 50px;
			transition: all .3s ease;
		}
		.event_feed_button a:hover {background: var(--orange_dark);}
		
		
	/* Session List */
		.event_sessions_wrapper {
			padding-left:90px;
			border-left:1px solid var(--orange_light);
			color:#fff;
		}
		.event_sessions_wrapper h5 {
			color:#fff;	
			line-height: 27px;
		}
		
		.session_date
		{
			margin-top:70px;
			margin-bottom:40px;
		}
		.session_item
		{
			background:rgba(112,112,112,0.2);
			padding:25px 30px;
			margin-bottom:20px;
			position:relative;
			border-top-right-radius:10px;
			border-bottom-right-radius:10px;
			border-left:5px solid var(--orange_dark);
		}
		.session_item:after
		{
			position:absolute;
			display:inline-block;
			left:0;
			top:0;
			height:100%;
			width:5px;
			background:url('/wp-content/uploads/GPAP-Gradients.svg') center center no-repeat;
			background-size:cover;
			z-index:1;
		}
		.session_item .session_time
		{
			font-family: "Katwijk Bold";
			font-size: 13px;
			line-height: 20px;
			color: var(--orange_light);
			text-transform:uppercase;
		}
		.session_live
		{
			background: #DD3E48;
			padding: 5px 10px 5px 20px;
			margin-right: 10px;
			font-family: "Katwijk Bold";
			font-size: 12px;
			line-height: 27px;
			position:relative;
			color: #fff;
			display: inline;
			border-radius:6px;
			pointer-events: none;
		}
		body:not(.fl-builder-edit) .session_live.for_event {
			position: absolute;
			top: 5px;
			right: -5px;
			background: #DD3E48;
			z-index: 9;
			padding: 0 10px 0 20px;
		}
		.rec {
		    font-size: 40px;
			position: absolute;
			left: 0;
		}		
		.session_speakers {
			font-family: "Neue Regular";
			font-size: 13px;
			line-height: 19px;
			color: #ededed;
			opacity: 0.63;
		}
		a.session_button {
			border: 1px solid var(--orange_light);
			padding: 8px 40px;
			margin: 20px 0 0;
			border-radius: 100px;
			font-family: "Katwijk Regular";
			font-weight: normal;
			font-size: 15px;
			line-height: 27px;
			color: #fff;
			transition:all .3s ease;
			display: inline-block;
			margin-top:20px;
		}
		a.session_button:hover {
			background:var(--orange_light);
			color:var(--black);
		}
		
		
		
		/* Speaker */
		.speaker_wrapper { 
			display:table;
			width:100%;
		}
		.speaker_wrapper, .speaker_wrapper h5 {color:#fff;}
		.speaker_photo_col
		{
			width:132px;
			height:132px;
			display:table-cell;
			vertical-align:top
		}
		.speaker_photo
		{
			width:132px;
			height:132px;
			border-radius:100px;	
			background-color:#555;
		}
		.speaker_content
		{
			display:table-cell;
			padding-left:60px;
			padding-bottom:50px;
		}
		.spaker_bio { line-height: 26px; }
		.speaker_twitter
		{
			font-family: "Katwijk Regular";
			font-size: 15px;
			line-height: 27px;
			text-align: left;
			color: var(--orange_dark);
			border-bottom:1px solid transparent;
			paddinb-bottom:4px;
		}
		.speaker_twitter:hover 
		{
			color:var(--orange_dark);
			border-bottom:1px solid var(--orange_light);
		}
		.speaker_twitter:before
		{
			content: "\e9df";
			font-family:Ultimate-Icons;
			float:left;
			margin-right:10px;
			font-size: 20px;
			color:#E7A043;
		}
		
	/* Session */
	.session_datetime {color:#fff;}
		
		
	
	
	
/**********/
/* Footer */
/**********/

	footer {    position:relative;z-index: 999;}
	.footer_logos_wrap {
		padding-bottom: 25px;
		width: 100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		width: 100%;
		border-bottom:1px solid rgba(255,255,255,0.5);
	}
    .footer_logos_item {
		padding: 0 12px;
		text-align: center;
		display: flex;
		flex-direction: column;
		flex-basis: 100%;
		flex: 1;
	}
	.footer_logos_item:first-child {padding-left:0}
	.footer_logos_item:last-child {padding-right:0}
    .defra {min-width:117px;} 
	.defra img {width:117px;margin:auto}
    .govcad {min-width:195px;} 
	.govcad img {width:195px;margin:auto}
    .pepsico {min-width:168px;} 
	.pepsico img {width:168px;margin:auto}
    .cocacola {min-width:135px;} 
	.cocacola img {width:135px;margin:auto} 
    .nestle {min-width:67px;} 
	.nestle img {width:67px;margin:auto}
    .dow {min-width:122px;}
    .dow img {width:122px;margin:auto}
	
	.footer_wef_logo {max-width: 180px;}
	.footer_wef_txt {max-width: 350px;}
	
	#fl-to-top {
		bottom: 65px;
		border-radius: 100px;
		border: 1px solid rgba(255,255,255,0.4);
		background: transparent;
		width: 54px;
		height: 54px;
		margin-bottom: 30px;
		margin-right:25px;
		box-shadow: 0px 0px 2px var(--orange_dark),0px 0px 1px var(--orange_dark);
		transition:all .3s ease;
	}
	#fl-to-top:hover {
		background-color: rgba(255,255,255,0.1);
	}
	#fl-to-top i {
		font-size: 24px;
		font-weight: bold;
		padding: 6px 1px;
		text-shadow: 0px 0px 1px var(--orange_dark),0px 0px 1px var(--orange_dark),0px 0px 1px var(--orange_dark);
	}
	.btn_get_started {    bottom: 200px !important;	 }
	
	
	
	
/* COVID MESSAGE */
body:not(.fl-builder-edit) .footer-alert {
    display: none;
    position: relative;
	z-index:9;
    top: 0;
    left: 0;
    background: var(--orange_light);
    color: var(--black);
        padding: 20px 50px;
}
.covid_msg {max-width:75%;display:inline-block;vertical-align:middle;}
.btn_covid_action {
    display:inline-block;
    vertical-align:middle;
    margin:0 40px;
    background: #fff;
    color:var(--black);
    font-family: "Katwijk regular";
    padding:20px 40px;
    border-radius: 50px;
	transition:all .3s ease;
}
.btn_covid_action:hover {
	background:var(--black);
	color:#fff;
	}
.footer-alert-close {
        position: absolute;
        top:36%;
        right:0;
        margin:0 30px;
        font-family: 'Neue Regular';
        font-size:30px;
        cursor:pointer;
}

.event_upcoming_notfound {
    color: #fff;
    font-family: 'Neue Regular';
    margin: 20px 0;
}





/* EVENTS */
.event_upcoming_card
{
	width:100%;
	min-height:500px;
	border-radius:10px;
	padding: 42px 54px;
	color:#fff;
	position:relative;
	overflow: hidden;
}

.learn_button
{
	padding:18px 40px;
	border-radius:25px;
	background: #e7a043;
	font-family: "Katwijk Regular";
	font-size: 16px;
	line-height: 18px;
	color:var(--black);
	display:inline-block;
	margin:20px 0 40px;
	transition: all 0.3s ease;
}
.learn_button:hover {background:#e98300;}
.event_overlay 
{
	background:rgba(0,0,0,0.35);
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	top:0;
	border-radius:10px;
	left:0;
}
.event_location {
	z-index:2;
	position:relative;
	font-family:"Neue Regular";
	display:inline-block;
	font-size:15px;
	margin-left:15px;
}
.event_date {
	position:relative;
	z-index:2;
	background:rgba(255,255,255,0.2);
	color:#fff;
	font-family:"Neue Bold";
	font-size:15px;
	padding:10px 20px;
	border-radius:10px;
	display:inline-block;
}
.event_bottom {
	position:relative;
	z-index:2;
	position: absolute;
	bottom: 30px;
	width:88%;
}
.event_title, .event_about
{color:#fff;max-width:640px;}


.event_website
{
font-family: "Neue Regular";
    font-weight: normal;
    font-size: 18px;
    line-height: 31px;
	color:#fff;
}

.event_type
{
	border-top:1px solid #B9BFE8;
	padding:20px 0 0;
	font-size:15px;
	margin-bottom:0;
}

	/* Cards */
	
	.event_upcoming_cards_wrapper
	{
		display: inline-flex;
		flex-wrap: wrap;
		gap: 20px;
		width:100%;
	}
	.event_upcoming_card.third {		
		padding: 30px;	
		max-width:330px;
		border-radius:10px;
		    height: 100%;
	}
	.event_upcoming_cards_wrapper .event_card_outer
	{
		flex-grow: 1;
		width: 30%;
		max-width: 325px;
	}
	
	.event_upcoming_card.third .event_title
	{
		font-size: 24px;
		line-height: 26px;
		    margin-bottom: 40px;
	}
	.event_upcoming_card.third .event_about {display:none}
	
	
	.event_upcoming_card.third .event_location 
	{
		display:block;
		margin-top: 15px;
	}
	.event_upcoming_card.third .event_bottom {   width: 80%; }
	
	
	/* Post Cards */
	
	
	.post_cards_wrapper {
		display: grid;
		gap: 30px;
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	.post_card
	{
		width:100%;
		height: 100%;
		min-height:550px;
		padding-bottom: 80px;
		border-radius:10px;
		color:#fff;
		position:relative;
		color:var(--black);
	}
	.post_card.third {		
		
		border-radius:10px;
		background:#fff;
		overflow: hidden;
		box-shadow:0px 0px 15px rgba(0,0,0,0.1);
	}
	.post_card_bottom
	{
		position:absolute;
		bottom:0px;		
		padding: 10px 30px;
		width:100%;
		margin-top:30px;
	}
	.post_card_date	{
		    font-family: "Neue Regular";
		color:#4C5CC5;
		padding:20px 30px 0;
	}
	.post_card_type	{
		color:#4C5CC5;
		border-top:1px solid #4C5CC5;
		padding-top:10px;
		margin-top:10px;
	}
	.post_card_img {
		height:250px;
		width:100%;
	}
	.post_card_title {
		font-size: 24px;
		line-height: 30px;
		padding:0 30px;
	}
	
	/* STACK */
	.post_card_outer.stack {border-bottom: 1px solid #B9BFE8;}
	.post_card_stack_img_wrapper {display:table-cell;}
	.post_card_img_stack {
		width: 100px;
		height: 120px;
		border-radius: 10px;
	}
	.post_card_stack_info {
		display:table-cell;
		vertical-align:top;
		padding-left:30px;
		font-family: "Neue Regular";
		    padding-bottom: 20px;
	}
	
	.post_card_title_stack {
		font-size: 16px;
		line-height: 23px;
		margin-top:10px;
		
	}
	
	.post_card_stack {
		padding-top: 30px;
		display: table;
		border-top: 1px solid #B9BFE8;
		height: 50%;
		width:100%;
	}
	
	.post_card_type_stack {
		color: #4C5CC5;
		font-size: 12px;
		
	}
	.post_card_date_stack
	{
		color: #4C5CC5;
		font-size: 12px;
		position:relative;
	}
	.post_card_date_stack .external_icon {
		padding: 0;
		left: 0;
		position: relative;
		float: left;
		margin-right: 10px;
	}
	.external_icon {
		position: absolute;
		bottom: 0;
		right: 0;
		padding: 25px 30px;
		color: #4C5CC5;
		font-size: 12px;
	}
	.external_access {
		opacity: 0;
		width: 0;
		height: 0;
	}
	
	/* Press Release */
	.post_cards_wrapper.pressrelease .post_card {    min-height: 330px;}
	
	
	
	
	/* Resources Single Template */
	    .template_resource_source {
        border-top:1px solid #B9BFE8;
        color:#4C5CC5;
        padding:30px 0 0;
        font-family:"Neue Regular";
        font-size:15px;
        margin-top: 40px;
		    position: relative;
        
    }
    a.template_resource_button {
        background: #e7a043;
        color: #000;
        font-family: "Katwijk Regular";
        padding: 15px 35px;
        border-radius: 50px;
        display: inline-block;
        margin: 10px 20px 20px 0;
    }
    .resource_wrapper
    {
        display:table;
        width:100%;
    }
    .resource_col1
    {
        display:table-cell;
        vertical-align: top;
    }
    .resource_col2
    {
        display:table-cell;
        width:210px;
        vertical-align: top;
    }
    .resource_col2 img {border-radius:10px;}
	
	.resource_theme {
		color: #4C5CC5;
		font-family: "Neue Regular";
		font-size: 15px;
		position: absolute;
		right: 0;
		top: 30px;
	}
	
	
/* CHAT PLUGIN */


div .glr-widget .glr-horizontal-launcher button.glr-horizontal-launcher__button svg {
    fill: #aaa!important;
    padding: 7px;
}


div .glr-widget.glr-widget--size-large .glr-horizontal-launcher__button {
    top: calc(100vh - 75px) !important;
	transition:all .2s ease;
	    font-family: "Katwijk Regular" !important;
    font-weight: normal;
    font-size: 18px;
    line-height: 31px;
	right:40px !important;
}	
.glr-widget.glr-widget--size-large .glr-horizontal-launcher__button:hover { opacity:1}
.glr-widget .glr-popup-frame--docked.glr-size-full {
	left:initial!important;
	right:0!important;
}
	
